body {
    background-color: #121212 !important;
}

.header {
    background-color: #121212;
    position: fixed;
    z-index: 1;
    width: 100%;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.3rem 4%;
}

.nav-menu {
    display: flex;
    align-items: baseline;
    color: white;
    flex-direction: row;
    justify-content: center;
}


.hamburger {
    display: none;
}

.bar {
    display: block;
    width: 2em;
    height: 0.2em;
    margin: 5px auto;
    background-color: white;
}


.nav-item {
    List-style-type: none;
    text-decoration: none;
    padding:1%;
}

.nav-item a {
    font-family: sans-serif;
    font-weight: bold;
    list-style: none;
    text-decoration: none;
}

.nav-link {
    font-size: 1rem;
    font-weight: bold;
    color: white;
}

.nav-link:hover {
    color: grey;
}

.nav-logo img {
    width: 80px;
    height: 40px;
}

.H-A {
    display: inline-block;
    position: relative;
}

.H-A:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: white;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}

.H-A:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
}

@media only screen and (max-width: 1200px) {
    .nav-menu {
        z-index: 1;
        position: fixed;
        left: -110%;
        top: 2rem !important;
        flex-direction: column;
        background-color: white;
        width: 110%;
        height: 100%;
        text-align: center;
        box-shadow: inset 20px 0px 14px 12px black;
        transition: 0.3s;
    }

    .nav-logo img {
        width: 80px;
        height: 40px;
    }

    .nav-menu.active {
        left: -10%;
    }

    .nav-item {
        margin: 2.5rem 0;
    }

    .nav-menu {
        display: block;
    }

    .nav-link {
        font-size: 4rem;
        font-weight: bold;
        color: black;
    }

    .hamburger {
        display: block;
        cursor: pointer;
    }
}
